<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>

   <!-- SYSTEM -->
	<category label="2000">
		<setting label="2010" type="lsep"/>
		<setting type="sep" />
		<setting id="X11_KEYMAP" type="labelenum" label="2011" values="ad|af|al|am|ara|at|az|ba|bd|be|bg|br|bt|bw|by|ca|cd|ch|cn|cz|de|dk|ee|epo|es|et|fi|fo|fr|gb|gr|hr|hu|ie|il|in|iq|ir|is|it|jp|ke|kg|kh|kr|kz|la|latam|latin|lk|lt|lv|ma|mao|me|mk|ml|mm|mn|mt|mv|ng|nl|no|np|pc|pk|pl|pt|ro|rs|ru|se|si|sk|sn|sy|th|tj|tm|tr|tz|ua|us|uz|vn|za" sort="yes" default="us"/>
                <setting id="X11_KEYMAP2" type="labelenum" label="2012" values="-none-|ad|af|al|am|ara|at|az|ba|bd|be|bg|br|bt|bw|by|ca|cd|ch|cn|cz|de|dk|ee|epo|es|et|fi|fo|fr|gb|gr|hr|hu|ie|il|in|iq|ir|is|it|jp|ke|kg|kh|kr|kz|la|latam|latin|lk|lt|lv|ma|mao|me|mk|ml|mm|mn|mt|mv|ng|nl|no|np|pc|pk|pl|pt|ro|rs|ru|se|si|sk|sn|sy|th|tj|tm|tr|tz|ua|us|uz|vn|za" sort="yes" default="-none-"/>
		<setting label="2020" type="lsep"/>
		<setting type="sep" />
		<setting id="UPDATE_AUTO" type="labelenum" label="2021" values="no|manual|auto" sort="yes" default="manual" />
		<setting label="2050" type="lsep"/>
		<setting type="sep" />
		<setting id="LCD_DRIVER" type="labelenum" label="2051" values="none|irtrans|imon|imonlcd|mdm166a|MtxOrb|dm140|lis" sort="yes" default="none" />
		<setting label="2060" type="lsep"/>
		<setting type="sep" />
		<setting id="HDD_STANDBY" type="bool" label="2061" default="false" />
		<setting id="HDD_STANDBY_TIME" type="number" label="2062" default="15" visible="eq(-1,true)" />
    </category>

   <!-- Network -->
	<category label="2100">
		<setting label="2110" type="lsep"/>
		<setting type="sep" />
		<setting id="NET_HOSTNAME" type="text" label="2111" default="openelec"/>
		<setting label="2120" type="lsep"/>
		<setting type="sep" />
		<setting id="NET_NETWORK" type="labelenum" label="2121" values="LAN|WLAN" sort="yes" default="LAN" />
		<setting id="NET_IFACE" type="labelenum" label="2122" values="eth0|eth1|wlan0|wlan1" sort="yes" default="eth0"/>
		<setting label="2130" type="lsep"/>
		<setting type="sep" />
		<setting id="NET_IPADDRESS" type="ipaddress" label="2131" default=""/>
		<setting id="NET_PREFIXLEN" type="labelenum" label="2132" values="0|1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24|25|26|27|28|29|30|31|32" sort="yes" default="24" visible="!eq(-1,)"/>
		<setting id="NET_GATEWAY" type="ipaddress" label="2133" default="" visible="!eq(-2,)"/>
		<setting id="NET_DNS1" type="ipaddress" label="2134" default="" visible="!eq(-3,)"/>
		<setting id="NET_DNS2" type="ipaddress" label="2135" default="" visible="!eq(-1,)"/>
		<setting id="NET_DNS3" type="ipaddress" label="2136" default="" visible="!eq(-1,)"/>
		<setting label="2150" type="lsep" visible="eq(-10,1)"/>
		<setting type="sep" visible="eq(-11,1)"/>
		<setting id="NET_SSID" type="text" label="2151" default="" visible="eq(-12,1)"/>
<!-- 		<setting id="NET_HIDDEN" type="bool" label="2152" default="false" /> -->
		<setting id="NET_SECURITY" type="labelenum" label="2153" values="NONE|WPA/WPA2|WEP" sort="yes" default="NONE" visible="!eq(-1,) + eq(-13,1)"/>
		<setting id="NET_PASSPHRASE" type="text" option="hidden" label="2154" default=""  visible="!eq(-1,0) + !eq(-2,) + eq(-14,1)"/>
  </category>

   <!-- Network 2 -->
	<category label="2101">
		<setting label="2120" type="lsep"/>
		<setting type="sep" />
		<setting id="NET2_NETWORK" type="labelenum" label="2121" values="NONE|LAN|WLAN" sort="yes" default="NONE" />
		<setting id="NET2_IFACE" type="labelenum" label="2122" values="eth0|eth1|wlan0|wlan1" sort="yes" default="eth1" visible="!eq(-1,1)"/>
		<setting label="2130" type="lsep" visible="!eq(-2,1)"/>
		<setting type="sep" visible="!eq(-3,1)"/>
		<setting id="NET2_IPADDRESS" type="ipaddress" label="2131" default="" visible="!eq(-4,1)"/>
		<setting id="NET2_PREFIXLEN" type="labelenum" label="2132" values="0|1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24|25|26|27|28|29|30|31|32" sort="yes" default="24" visible="!eq(-1,)"/>
		<setting id="NET2_GATEWAY" type="ipaddress" label="2133" default="" visible="!eq(-2,)"/>
		<setting id="NET2_DNS1" type="ipaddress" label="2134" default="" visible="!eq(-3,)"/>
		<setting id="NET2_DNS2" type="ipaddress" label="2135" default="" visible="!eq(-1,)"/>
		<setting id="NET2_DNS3" type="ipaddress" label="2136" default="" visible="!eq(-1,)"/>
		<setting label="2150" type="lsep" visible="eq(-10,2)"/>
		<setting type="sep" visible="eq(-11,2)"/>
		<setting id="NET2_SSID" type="text" label="2151" default="" visible="eq(-12,2)"/>
<!-- 		<setting id="NET2_HIDDEN" type="bool" label="2152" default="false" /> -->
		<setting id="NET2_SECURITY" type="labelenum" label="2153" values="NONE|WPA/WPA2|WEP" sort="yes" default="NONE" visible="!eq(-1,) + eq(-13,2)"/>
		<setting id="NET2_PASSPHRASE" type="text" option="hidden" label="2154" default=""  visible="!eq(-1,0) + !eq(-2,) + eq(-14,2)"/>
  </category>

   <!-- SERVICES -->
    <category label="5000">
		<setting label="5010" type="lsep"/>
		<setting type="sep" />
		<setting id="SAMBA_START" type="bool" label="5011" default="true" />
		<setting id="SAMBA_SECURITY" type="bool" label="5012" default="false" visible="eq(-1,true)"/>
		<setting id="SAMBA_USERNAME" type="text" label="5013" default="openelec" visible="eq(-1,true) + eq(-2,true)"/>
		<setting id="SAMBA_PASSWORD" type="text" option="hidden" label="5014" default="openelec"  visible="eq(-2,true)+ eq(-3,true)"/>
		<setting label="5020" type="lsep"/>
		<setting type="sep" />
		<setting id="SSHD_START" type="bool" label="5021" default="false" />
		<setting id="SSHD_DISABLE_PW_AUTH" type="bool" label="5022" default="false" visible="eq(-1,true)"/>
    </category>
</settings>
